/* PAGE STYLES */

BODY {font-family: "Gill Sans MT", "Lucida Sans Regular", Helvetica, Verdana, Arial, sans-serif; font-size: 12px; border-top: 2px groove #A7B9CB;}
a:link { color: #B30009; text-decoration: none; }
a:visited {color: #B30009; text-decoration: none; }
a:hover { color: #B30009; text-decoration: underline; }
a:active { color: #B30009; text-decoration: underline; }

/* CORNER DATE */

.cornerdate {
	font-family: Geneva, Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: normal;
	font-variant: normal;
}

/* NAVBAR STYLES */

.white-10px, .white-10px a:link, .white-10px a:visited, .white-10px a:hover, .white-10px a:active { color: #FFFFFF; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; }
.white-10px-ctr, .white-10px-ctr a:link, .white-10px-ctr a:visited, .white-10px-ctr a:hover, .white-10px-ctr a:active { color: #FFFFFF; font: 10px Verdana, Geneva, Arial, Helvetica, sans-serif; text-align: center; }
.white-11px, .white-11px a:link, .white-11px a:visited, .white-11px a:hover, .white-11px a:active { color: #FFFFFF; font: 11px Verdana, Geneva, Arial, Helvetica, sans-serif; }
.sizeeight {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.sizeseven {  font-family: Arial, Helvetica, sans-serif; font-size: 7pt}
.services  {text-decoration:none; color:#4a4a4a; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
.servicesw  {text-decoration:none; color:white; font-family: Helvetica, Verdana, Tahoma, Arial, sans-serif; font-size: 10pt}
.history   {text-decoration:none; color:black; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
a.services:visited {text-decoration:none; color:#666666; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
a.services:link	{text-decoration:none; color:#4a4a4a; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}
a.services:hover {text-decoration:underline; color:#FF0000; font-family: Arial, Helvetica, sans-serif; font-size: 8pt}

/* NEWS STORY STYLES */

.headline {
	font-family: "Lucida Sans Demibold Roman", "Gill Sans MT Bold", Helvetica, Verdana, Arial, sans-serif;
	font-size: 13pt;
	font-weight: bolder;
	font-variant: normal;
	color: #000000;
}
.scoopline {
	font-family: "Gill Sans MT", "Lucida Sans Regular", Helvetica, Verdana, Arial, sans-serif;
	font-size: 9pt;
	font-style: normal;
	color: #003399;
	font-weight: normal;
	font-variant: normal;
}

.newstext { 
font: normal 10pt "Lucida Sans Regular", Helvetica, Verdana, Arial, sans-serif; 
border-top: 2px groove #A7B9CB; 
} 

.dateline {
	font-family: "Gill Sans MT", "Lucida Sans Regular", Helvetica, Verdana, Arial, sans-serif;
	font-size: 15pt;
	font-style: normal;
	color: #ffffff;
	font-weight: normal;
	font-variant: normal;
}
.indented {

	font-family: "Gill Sans MT", "Lucida Sans Regular", Helvetica, Verdana, Arial, sans-serif;
	font-size: 10pt;
	font-style: normal;
	color: #003366;
	font-weight: bold;
	font-variant: normal;
}
.indentedh {

	font-family: "Lucida Sans Demibold Roman", "Gill Sans MT Bold", Helvetica, Verdana, Arial, sans-serif;
	font-size: 13pt;
	font-style: normal;
	color: #003366;
	font-weight: bold;
	font-variant: small-caps;
}
.indentedi {

	font-family: "Lucida Sans Demibold Roman", "Gill Sans MT Bold", Helvetica, Verdana, Arial, sans-serif;
	font-size: 11pt;
	font-style: normal;
	color: #003366;
	font-weight: bold;
	font-variant: small-caps;
}
.archivedate {
	font-family: Tahoma, Verdana, Arial;
	font-size: 30pt;
	font-weight: bolder;
	font-variant: small-caps;
	color: #000000;
	background-position: center;
	background-color: #DEE3E7;
	border: 1px solid;
	font-style: normal;
	list-style-type: none;
}